<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_125-t22.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Og</w>
  <w>rólegir</w>
  <w>göngutúrar</w>
  <w>með</w>
  <w>konunni</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Ragnar</w>
  <w>spurður</w>
  <w>hvort</w>
  <w>skelfilegir</w>
  <w>tímar</w>
  <c>,</c>
  <w>við</w>
  <w>sult</w>
  <w>og</w>
  <w>seyru</w>
  <c>,</c>
  <w>blasi</w>
  <w>ekki</w>
  <w>við</w>
  <c>.</c>
</s><s n="2">
  <w>Við</w>
  <w>létum</w>
  <w>okkur</w>
  <w>hafa</w>
  <w>það</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>kjölfarið</w>
  <w>á</w>
  <w>Laugaás</w>
  <w>þar</w>
  <w>sem</w>
  <w>við</w>
  <revision id="1">
    <original><w>gúffuðum</w></original>
    <corrected><w>hámuðum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>okkur</w>
  <revision id="2">
    <original><w>gratíneruðum</w></original>
    <corrected><w>gratíneraðan</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>plokkfisk</w>
  <w>í</w>
  <w>hádeginu</w>
  <c>.</c>
  <c>“</c>
</s><s n="3">
  <w>Það</w>
  <w>vantaði</w>
  <w>ekkert</w>
  <revision id="3">
    <original><w>uppá</w></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Ragnar</w>
  <w>Sót</w>
  <w>Gunnarsson</w>
  <revision id="4">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>drjúgur</w>
  <w>með</w>
  <w>sig</w>
  <w>að</w>
  <w>vanda</w>
  <c>.</c>
</s><s n="4">
  <c>„</c>
  <w>Nei</w>
  <c>,</c>
  <w>ég</w>
  <w>þarf</w>
  <w>bara</w>
  <w>að</w>
  <revision id="5">
    <original><w>éta</w></original>
    <corrected><w>borða</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>helmingi</w>
  <w>minna</w>
  <w>og</w>
  <w>drekka</w>
  <w>bara</w>
  <w>annan</w>
  <w>hvern</w>
  <w>vodkasnaps</w>
  <c>,</c>
  <w>þá</w>
  <w>held</w>
  <w>ég</w>
  <w>þetta</w>
  <w>komi</w>
  <revision id="6">
    <original><w>nú</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>allt</w>
  <w>saman</w>
  <w>í</w>
  <w>rólegheitum</w>
  <c>.</c>
</s><s n="5">
  <w>Ég</w>
  <w>lagði</w>
  <w>strax</w>
  <w>af</w>
  <w>um</w>
  <w>600</w>
  <w>grömm</w>
  <revision id="7">
    <original><w>með</w></original>
    <corrected><w>eftir</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>fyrstu</w>
  <w>sundferð</w>
  <c>.</c>
</s><s n="6">
  <w>Eins</w>
  <w>og</w>
  <w>Vísir</w>
  <revision id="8">
    <original><w>kynnti</w></original>
    <corrected><w>sagði</w><w>frá</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>gær</w>
  <c>,</c>
  <revision id="9">
    <original><w>þá</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>þeir</w>
  <w>félagar</w>
  <w>góðfúslega</w>
  <w>fallist</w>
  <w>á</w>
  <w>að</w>
  <w>fjölmiðillinn</w>
  <w>fái</w>
  <w>að</w>
  <w>fylgjast</w>
  <w>með</w>
  <w>keppninni</w>
  <w>sem</w>
  <w>stendur</w>
  <w>til</w>
  <w>12. desember</w>
  <c>,</c>
  <w>eða</w>
  <w>í</w>
  <w>næstu</w>
  <w>10</w>
  <w>vikur</w>
  <c>.</c>
</s><s n="7">
  <c>„</c>
  <w>Þetta</w>
  <w>voru</w>
  <w>laglegar</w>
  <w>tölur</w>
  <c>.</c>
</s><s n="8">
  <w>Svo</w>
  <w>er</w>
  <w>að</w>
  <w>heyra</w>
  <w>að</w>
  <w>þessi</w>
  <w>gamla</w>
  <w>íþróttastjarna</w>
  <w>sem</w>
  <w>var</w>
  <c>,</c>
  <w>vilji</w>
  <w>frekar</w>
  <w>hlífa</w>
  <w>sér</w>
  <w>en</w>
  <w>hitt</w>
  <w>við</w>
  <w>megrunina</w>
  <c>.</c>
</s><s n="9">
  <c>„</c>
  <w>En</w>
  <revision id="10">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>nú</w>
  <w>er</w>
  <w>nýr</w>
  <w>lífsstíll</w>
  <w>í</w>
  <w>gangi</w>
  <c>.</c>
</s><s n="10">
  <w>Hann</w>
  <w>lætur</w>
  <w>það</w>
  <w>ekkert</w>
  <w>slá</w>
  <w>sig</w>
  <w>út</w>
  <w>af</w>
  <w>laginu</w>
  <w>þó</w>
  <revision id="10b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="10b-1" eid="0"/>
        <error xtype="though" idx="10b-1" eid="0"/>
      </errors>
  </revision>
  <w>tölur</w>
  <w>í</w>
  <w>vigtun</w>
  <w>í</w>
  <w>morgun</w>
  <w>hafi</w>
  <w>verið</w>
  <w>honum</w>
  <w>frekar</w>
  <w>í</w>
  <w>óhag</w>
  <c>.</c>
</s><s n="11">
  <w>Hann</w>
  <w>er</w>
  <w>130,15</w>
  <w>kíló</w>
  <w>en</w>
  <w>keppinautur</w>
  <w>hans</w>
  <w>í</w>
  <w>mikilli</w>
  <w>megrunarkeppni</w>
  <w>sem</w>
  <w>hófst</w>
  <w>í</w>
  <w>morgun</w>
  <c>,</c>
  <w>Gústaf</w>
  <w>Níelsson</w>
  <c>,</c>
  <w>var</w>
  <w>ekki</w>
  <revision id="11">
    <original><c>„</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quots" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>nema</w>
  <revision id="12">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="4-1" eid="0"/>
      </errors>
  </revision>
  <w>126,65</w>
  <revision id="13">
    <original/>
    <corrected><w>kíló</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Þeir</w>
  <w>nutu</w>
  <revision id="14">
    <original><w>saltkjets</w></original>
    <corrected><w>saltkjöts</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="7-1" eid="0"/>
        <error xtype="nonword" idx="7-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>gær</w>
  <w>á</w>
  <w>BSÍ</w>
  <w>en</w>
  <w>nú</w>
  <w>tekur</w>
  <w>alvaran</w>
  <w>við</w>
  <c>.</c>
</s><s n="13">
  <w>Fyrsta</w>
  <w>vigtun</w>
  <w>í</w>
  <w>megrunarkeppni</w>
  <w>þeirra</w>
  <w>Ragnars</w>
  <w>Sót</w>
  <w>Gunnarssonar</w>
  <w>og</w>
  <w>Gústafs</w>
  <w>Níelssonar</w>
  <w>fór</w>
  <w>fram</w>
  <w>í</w>
  <w>morgun</w>
  <c>,</c>
  <w>og</w>
  <w>voru</w>
  <w>tölurnar</w>
  <w>sláandi</w>
  <c>.</c>
</s><s n="14">
  <w>Hún</w>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <w>afgreiðslu</w>
  <w>Sundlaugar</w>
  <w>Árbæjar</w>
  <w>hélt</w>
  <w>því</w>
  <w>fram</w>
  <w>fullum</w>
  <w>fetum</w>
  <w>við</w>
  <w>tíðandamann</w>
  <w>Vísis</w>
  <w>að</w>
  <c>„</c>
  <w>þessir</w>
  <w>menn</w>
  <c>,</c>
  <w>þeir</w>
  <w>synda</w>
  <w>aldrei</w>
  <c>.</c>
  <c>“</c>
</s><s n="15">
  <w>Ragnar</w>
  <w>segir</w>
  <w>þetta</w>
  <w>rétt</w>
  <w>vera</w>
  <c>.</c>
</s><s n="16">
  <w>Næsta</w>
  <w>vigtun</w>
  <w>er</w>
  <w>eftir</w>
  <w>tíu</w>
  <w>daga</w>
  <w>og</w>
  <w>þá</w>
  <w>verður</w>
  <w>spennandi</w>
  <w>að</w>
  <w>sjá</w>
  <w>hvernig</w>
  <w>þeim</w>
  <w>miðar</w>
  <w>í</w>
  <w>kappi</w>
  <w>sínu</w>
  <w>við</w>
  <w>að</w>
  <w>fækka</w>
  <w>kílóunum</w>
  <c>.</c>
</s></p></body></text>
</TEI>